Subject: Re: [PATCH] powerpc: Make 970MP detectable by oprofile

From: Segher Boessenkool <[email-masked]>
Date: Thu, 23 Nov 2006 15:28:07 +0100

>>>> Just out of curiosity, what are those?  I never saw any,
>>>> but I'd love to know :-)
>>>
>>> They are the IBM JS21 blades
>>
>> I think Segher might have had "what are the new counters" in mind 
>> when he asked that, not where the processors are used. :-)

Yes indeed :-)

> They are different MMCRx settings for counting certain events.

Heh of course.  I meant _which_ events, of course.

But nm, I'll look it up myself :-)

Segher